@charset "utf-8";

@font-face {
  font-family: 'Flama-Light';
  src: url('font/Flama-Light.eot?#iefix') format('embedded-opentype'),  url('font/Flama-Light.otf')  format('opentype'),
	     url('font/Flama-Light.woff') format('woff'), url('font/Flama-Light.ttf')  format('truetype'), url('font/Flama-Light.svg#Flama-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'flamabookregular';
	src: url('font/ufonts.com_flamabook-opentype-webfont.eot');
	src: url('font/ufonts.com_flamabook-opentype-webfont.eot?#iefix') format('embedded-opentype'), url('font/ufonts.com_flamabook-opentype-webfont.woff2') format('woff2'), url('font/ufonts.com_flamabook-opentype-webfont.woff') format('woff'), url('font/ufonts.com_flamabook-opentype-webfont.ttf') format('truetype'), url('font/ufonts.com_flamabook-opentype-webfont.svg#flamabookregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Flama-Bold';
  src: url('font/Flama-Bold.eot?#iefix') format('embedded-opentype'),  url('font/Flama-Bold.otf')  format('opentype'),
	     url('font/Flama-Bold.woff') format('woff'), url('font/Flama-Bold.ttf')  format('truetype'), url('font/Flama-Bold.svg#Flama-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/***********YUI's reset codes***********************/
html {
	height: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, th, td {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
}
h1, h2,h3 {
	font-size: 30px;
	text-transform: uppercase;
	 font-family: 'Flama-Light';
	margin:0 0 25px;
	line-height:0.9em;
}

h3 {
	
	font-size: 20px;
}
/*html,body{width: 100%; height:100%; line-height:normal;}*/
strong, b {
	font-family: 'Flama-Bold';
	font-weight: normal;
}
table td a, p a {
	color: #000;
	text-decoration: underline;
}
strong a {
	color: #000;
	font-size: 14px;
}
a {
	text-decoration: none;
	color: #000;
}
a:focus, a:active, a:hover{
	text-decoration: none;
	color: #000;
}
p {
	margin: 0 0 20px;
	line-height:1.2em;
	font-size:16px;
}

.margin-btm3 {
	margin-bottom: 21px;
}
.container-wrap .margin-bold {
	margin-bottom: 0;
	font-weight: bold;
}
.bold {
	  font-family: 'Flama-Bold';
}
/*.content-wrapper a{text-decoration:underline;}*/
#mt-map {
	height: 360px;
	width:100%;
	margin-bottom:20px;
	clear:both;
	}
body {
	position: relative;
	font-size: 12px;
	font-family: 'flamabookregular';
	background:#ebebec;
	color:#000;
	padding-top:144px;

}
.fixed-image{
	position:fixed;
	top:110px;
	left:0;
	width:100%;	
	z-index:0;	
	background-size:auto 100%;
	background-position:center top;
	background-repeat:no-repeat;
	min-height:100%;
	background-image:url(img/grey-bg.jpg);
}
.fixed-image.reader-img{background-size:auto auto;}
.barristers-image{

	background-position:center top;
	background-size:auto auto;
}
.container-wrap {
	padding:0;
	height: 100%;
	box-sizing: border-box;
	min-height: 100%;
}
.container {
	width: 100%;
	margin: 0 auto;
	max-width: 1200px;
	height: 100%;
}
.header {
	background:none;	
	overflow: hidden;
	clear: both;
	position:fixed;
	top:0;
	z-index:99;
	width:100%;
	
}
.header-bg{background:#fff; width:100%;	padding: 38px 0; overflow:hidden;}
.header-content, .content-page {
	width: 1026px;
	max-width: 100%;
	/*padding: 0 36px;*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0 auto;
	position: relative;
}
.heading img {
	width: 640px;
	height: auto;
	margin: auto;
	margin-top: 34px;
}
.background {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 10;
}
/*menu*/
nav.menu-wrap{padding:10px 0 10px; text-align:center;}
a.navigation {
	display: none;
}
.menu a {
	background-size: 100%;
	background-position: 0 0;
	background-repeat: no-repeat;
	display: inline-block;
	text-transform: uppercase;
	color: #000;
	line-height: 34px;
	white-space: nowrap;
	font-size: 22px;
	font-weight:normal;
	letter-spacing:1px;
	font-family: 'Flama-Light';
}
.menu a:hover, .menu a:active, .menu a:focus{text-decoration:none; outline:none;}
.menu .current-menu-item a, .menu current_page_item a, .current-page-ancestor a {
	text-decoration:none;
	font-family: 'flamabookregular';
}
.bar{height:4px; width:25px; float:left; clear:both;margin-bottom:3px; background:#000;}
ul.menu li {
	display:inline-block;
}
ul.menu li:after{content:"/"; display:inline-block; padding:0 8px; font-size:22px; line-height:34px;}
ul.menu li:last-child:after{display:none;}


/*logo*/
.logo {
	margin: 0 auto;
	width:100%; text-align:center;
}
.logo img {max-width:486px;
}

.homepage .container,.aboutpage .container{max-width:660px;}
.contactpage .container{max-width:860px;}
.clerk .container, .readers .container, .barristers .container{/*max-width:892px;*/}
.clerk-content,.barristers-list,.barrister-detail{padding-top:100px;}
.clerk-content{padding-top:107px;}
.practice-list{padding-top:0;}
.barristers-list{padding-left:30px;}
.barristers-list h3{margin-bottom:25px; margin-top:12px; font-size:22px; font-family: 'flamabookregular';}
.associate-wrap{padding-top:20px;}
.content-wrapper .barristers-list ul li,.content-wrapper .practice-list ul li{padding:0; background:none; font-size:22px; margin-bottom:5px; min-height:30px; line-height:24px;}
.barristers-list li a:hover{text-decoration:none; font-family: 'Flama-Bold'; color:#6d6e71;}
.direction-nav a{width:34px; height:64px; position:absolute; top:310px;  background:no-repeat center; z-index:9;}
.direction-nav a.prev-icon{left:50px; background-image:url(img/arrow-prev.png);}
.direction-nav a.next-icon{right:50px; background-image:url(img/arrow-next.png);}
.contact-content{padding:0 32px 14px; float:left; width:100%;}
.contact-content h3{margin-bottom:10px;}
.contact-content p{margin-bottom:33px;}
.practice-areas-list li span {
	cursor: pointer;
}
.practice-list a:hover{text-decoration:underline;}
.content-wrapper .practice-list ul li{text-transform:uppercase;  margin-bottom:12px; font-size:20px;}
.content-wrapper .practice-list ul li li {
	text-transform: capitalize;
	margin-bottom:0;
	font-size:19px;
}
.practice-labels {
	position: relative;
	width: auto;
	clear: both;
	padding-right: 10px;
}
.popup-barrister {
	position: absolute;
	display: none;
	top: 0;
	left: 160px;
	width: 250px;
	padding: 15px 22px;
	background: rgba(255,255,255,0.9);
	z-index: 999;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.clerk-content h1, .clerk-content h2{font-size:22px; margin-bottom:15px;}
.clerk-content h2{margin-bottom:32px;}
.clerk-content a{display:block; width:auto; clear:both; margin-bottom:42px;}

/*slider*/
.title-wrap {
	width: 1024px;
	position: relative;
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
.title {
	position: absolute;
	top: 192px;
	left: 30px;
	color: #fff;
	font-size: 70px;
	text-transform: uppercase;
	font-family: 'Didot W01 Bold';
	opacity: 0.8;
}
.wrapper {
	height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.wrapper .bckground, .wrapper .home-slider {
	background-position: center 160px !important;
	height: calc(100% - 160px);
}
.wrapper .wrappercontent {
	margin-top: 50px;
}
.inner-content{ width:30%;}
div.inner-content p{ margin:0 0 10px 0;}
.inner-content h1{color:#6d6e71; font-weight:bold;}
.inner-content h2{font-size:17px;}
.inner-content h3{ color:#000; font-size:20px;}
.inner-content strong{ font-weight:bold;}
div.inner-barrister h1{ font-size:20px; margin-bottom:10px; text-transform:capitalize;}
div.inner-barrister p{ margin-bottom:0;}
.contact-left{ float:left; width:50%; padding:0 15px;}
.contact-right{ float:right; width:50%; padding:0 15px;}
.bckground {
	position: absolute;
	width: 1026px;
	height: 100%;
	background: #000;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	z-index: 0;
	background-position: 0px 100px;
z-index:
}
.bckground1 {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	background-position: top center;
	top: 110px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 0;
	overflow: hidden;
}
.bckground1 img {
	display: block;
	width: 1000px;
	height: auto;
	margin: auto;
}

.content-wrapper ul li{padding-left:1.3em; 	margin: 0 0 20px;
	font-size:16px; background: url(img/li-dot.png) no-repeat 2px 7px;}
.wrap ul li {
	padding-left: 10px;
	background: url(img/dot.png) no-repeat 2px 7px;
}
/*column*/
.wide, .thin, thin-more {
	clear: both;
}
#col {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
         column-count: 2;
        
        -webkit-column-gap: 26px; /* Chrome, Safari, Opera */
        -moz-column-gap: 26px; /* Firefox */
         column-gap: 26px;
    } 
.column {
	padding: 0 7px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.menuwrapper {
	position: absolute;
	width: 100%;
	margin-top: 140px;
	z-index: 30;
}
.menubg {
	position: absolute;
	margin-top: 140px;
	width: 100%;
	height: 42px;
	z-index: 20;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.menubackground {
	width: 622px;
	height: 42px;
	margin: auto;
	background: #fff;
}
/*news event*/
.news-wrap {
	width: 66.66%;
	float: left
}
.news-wrap p, .events-wrap p {
	margin-top: 8px;
}
.events-wrap {
	width: 33.33%;
	float: right;
}
.barristers-wrap {
	padding: 10px 0 0;
	width: 100%;
}
.barristers-wrap ul {
	margin-bottom: 20px;
}
.barristers-wrap li {
	margin-bottom: 4px;
	line-height: 1.5em;
}
.barristers-wrap li a {
	font-size: 13px;
}
.barristers-wrap li a:hover {
	color: #adafb2;
}
.barristers-wrap h2 {
	margin-bottom: 9px;
}
.barristercontent h1, .clerk-wrap h1 {
	color: #6f002c;
	margin: 0;
	font-size: 16px
}
.barristercontent h2, clerk-wrap h2 {
	font-size: 16px;
}
.content-wrapper {
	position: relative;
	z-index: 1;
	padding-top:70px;
}
div.inner-content{ padding-top:200px;}
.contact-address p{ font-family: 'Flama-Bold';}
.contact-address p a{ text-decoration:none;}
.contact-address label{font-weight:normal;  font-family: 'Flama-Light'; margin:0;}
.insidecontent { 
    padding:100px 0 0 85px;
	float: left;
	max-width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 100%;
	overflow: hidden;
}
.insidecontent-fix {
	height: 100%;
	overflow: auto;
	padding-right: 17px;
	width: 340px;
}
.pagefix {
	height: 100%;
	overflow: auto;
	padding-right: 17px;
	width: 310px;
}
.content-right {
	height: -webkit-calc(100% - 83px);
	height: -moz-calc(100% - 83px);
	height: calc(100% - 83px);
	height: calc(100% - 83px);
}
.image-wrap{min-height:800px; width:100%; display:block; background-position:center top; max-width:1400px; margin:0 auto; background-repeat:no-repeat; background-size:cover;  position:relative; padding-bottom:40px;}
.welcome-message{ width:370px;}
.welcome-message h2{ font-size:30px; font-weight:normal;}
.content-left {
	float: left;
	z-index: 9999;
	height: -webkit-calc(100% - 83px);
	height: -moz-calc(100% - 83px);
	height: calc(100% - 83px);
	height: calc(100% - 83px);
}
.content-left p {
	margin: 10px 15px 20px 0;
}
.content-left ul {
	margin: 0 0 1px;
}
.content-wrapper img, .content-wrapper iframe {
	max-width: 100%;
}
.content-left table, .content-right table {
	margin-bottom: 20px;
}
.barristers-list .insidecontent-fix{ padding-left:40%;}
.barristers-wrap ul li a{ font-size:16px;}
.barristers-left {
	float: left;
	width: 45%;
	margin-right: 5%;
}
.barristers-right {
	float: right;
	width: 45%;
	margin-left: 5%;
}
ul.list-style {
	padding-left: 20px;
}
ul.list-style > li {
	list-style: disc;
}
ul.list-style > li > ul > li {
	list-style: circle;
	margin-left: 20px;
}
.insidecontent-fix .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 0;
}
.insidecontent-fix .ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 0;
}
.insidecontent-fix .ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 0;
}
.insidecontent-fix .ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 0;
}
.insidecontent-fix .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none;
	border-bottom: 1px solid #d3d3d3;
	border-top: none;
	border-left: none;
	border-right: none;
	color: #555555;
	font-weight: normal;
}
.insidecontent-fix .ui-widget-content {
	background: none;
	border-bottom: 1px solid #aaa;
	color: #222222;
}
.insidecontent-fix .ui-widget {
	font-family: "flamabookregular";
	font-size: 13px;
	width: 315px;
}
.insidecontent-fix .ui-accordion .ui-accordion-icons {
	padding-left: 0;
}
.insidecontent-fix .ui-accordion .ui-accordion-header {
	cursor: pointer;
	display: block;
	margin: 2px 0 0;
	min-height: 0;
	padding: 0.5em -2.2em 0.5em 0.7em;
	position: relative;
	font-size: auto!important;
	text-transform: none;
	outline:none;
}
.insidecontent-fix .ui-corner-all, .insidecontent-fix .ui-corner-bottom, .insidecontent-fix .ui-corner-right, .insidecontent-fix .ui-corner-br {
	border-bottom-right-radius: 0;
}
.insidecontent-fix .ui-corner-all, .insidecontent-fix .ui-corner-bottom, .insidecontent-fix .ui-corner-left, .insidecontent-fix .ui-corner-bl {
	border-bottom-left-radius: 0;
}
.insidecontent-fix .ui-accordion .ui-accordion-content {
	padding: 0;
	border: none;
}
.insidecontent .insidecontent-fix .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	left: auto;
	right: 0.5em;
}
.insidecontent-fix .ui-icon-triangle-1-e {
	background-position: -65px 0;
}
.insidecontent-fix .ui-icon-triangle-1-s {
	background-position: 0 0;
}

.sitecredits {
	position: absolute;
	margin-top: 777px;
	text-align: center;
	color: #58595b;
	width: 1026px;
	margin-bottom: 15px;
	font-size: 14px;
	overflow: hidden;
	height: 20px;
	background: red;
}
.sitedreditsboxWrapper {
	position: absolute;
	bottom: 0;
	height: 0;
	overflow: hidden;
}

.credits {
	opacity: 0.5;
	text-align: center;
	color: rgba(0, 0, 0, 0.8);
	max-width: 1026px;
	width: 100%;
	font-size: 14px;
	overflow: hidden;
	text-transform: capitalize;
	margin: -30px auto 0;
	position: relative;
	z-index: 9999;
}
.credits .first {
	display: inline;
	cursor: pointer;
}
.credits a {
	color: rgba(0, 0, 0, 0.8);
}
.credits a:hover {
	text-decoration: underline;
	font-weight: normal;
}
.wrappercontent {
	position: absolute;
	margin-top: 211px;
	width: 100%;
	z-index: 510;
}
.wrap {
	z-index: 10;
	width: 310px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: right;
	padding: 25px 30px;
	background: rgba(255,255,255,0.9);
}
.barristercontent {
	width: 310px;
}
.clerk-wrap {
	width: 458px;
}
.clerk-wrap li {
	margin-bottom: 4px;
}
.clerk-wrap a {
}
.contact-wrap {
	padding: 30px 33px 25px;
	position: absolute;
	right: 30px;
	top: 200px;
	z-index: 999;
}
.second {
	display: none;
}
div.credits:hover div.first {
	display: none;
}
div.credits:hover div.second {
	display: block;
}
.contentcentered {
	text-align: center;
}
.contentcenterme {
	width: 605px;
	max-width: 100%;
	margin: auto;
}
.hideme {
	float: right;
	width: 14px;
	height: 14px;
	cursor: pointer;
}
.contenthr {
	float: left;
	width: 481px;
	text-align: left;
	padding: 0 57px 0 60px;
}
.contenthr p {
	padding-top: 0;
	margin-top: 0;
}
.contenthr1 {
	float: left;
}
.contenthr1 p {
	padding-top: 0;
	margin-top: 0;
}
.contenthr .entry-header {
	display: none;
}
table tr td {
	padding: 0 0 10px;
	margin: 0;
}
.contenthr .columnA {
	float: left;
	width: 47%;
}
.contenthr .columnB {
	float: left;
	width: 10px;
}
.columnC {
	float: left;
	width: 100%;
}
.classifiedA {
	float: left;
	width: 100%;
	padding-bottom: 18px;
}
.classifiedA ul, .classifiedA ul li, .classifiedB ul, .classifiedB ul li {
	float: left;
	width: 100%;
	font-size: 16px;
	padding-bottom: 8px;
}
.classifiedA ul li a:hover, .classifiedB ul li a:hover {
	letter-spacing: -1px;
}
.changebg {
	background: url(img/background4.jpg) no-repeat center center fixed;
}
.heading, .menubg, .menuwrapper, .wrappercontent, .background2 {
	opacity: 0;
	filter: alpha(opacity=0);
}
.background2 {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #fff;
	background: url(img/background4_1.jpg) no-repeat center center fixed;
	width: 100%;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 5;
}
.background2 img {
	display: none;
}
.insidecontent.nobackground {
	background: none;
}
.contenthr1 h1 {
	font-size: 18px;
	color: #6d6e71;
	font-weight : bold;
	float: left;
	width: 100%;
}
.contenthr1 h2 {
	font-size: 14px;
	float: left;
	width: 100%;
	padding-bottom: 17px;
}
.floatmeleft {
	float: left;
}
.floatmeright {
	float: right;
}


/*find more*/
.findus a {
	color: #6f002c;
	text-transform: uppercase;
	font-size: 16px;
	float: left;
}
.findus img {
	max-width: 16px;
	float: right;
}
.classifiedA ul li ul.children li {
	display: block;
	float: left;
	width: 200px;
}
.classifiedA ul li {
	float: left;
}
.entry-content {
	float: left;
	width: 100%;
}
.clerktemplate h1.entry-title, .clerktemplate h2 {
	display: none;
}
.bckground img {/*display:none; */
	margin: 0 auto;
}
.bg-fixed img {
	display: block;
	max-width: 1024px;
}
.showmore {
	font-weight: normal;
	color: #000;
	font-size: 13px;
}
.showmore a {
	color: #000;
	text-transform: uppercase;
}
.backgroundSlideshow {
	position: absolute;
	width: 1026px;
	height: 100%;
}
.backgroundSlideshow div {
	float: left;
	width: 100%!important;
	height: 100%!important;
}
.backgroundSlideshow div img {
	float: left;
	width: 100%;
	height: 100%;
	display: none;
}
.backgroundSlideshow div {
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	z-index: 0;
}
.hidehideme img {
	display: none;
}
.barristerscont {
	padding-top: 30px;
}
.entry-content .columnB {
	float: left;
	width: 40px!important;
}
.entry-content .columnA {
	float: left;
	width: 48%;
	padding-right: 2%;
}
.type-page {
	float: left;
	width: 100%;
}
.preloadme {
	position: absolute;
	margin-top: -9999999px;
}
.preloadme img {
	width: 1px;
}
/*contact*/
#iframe {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 510;
}
#iframe iframe {
	width: 1026px;
	height: 632px;
	max-width: 100%;
}
/*.gm-style div{position:inherit;}*/

.showonmobile a {
	display: none;
}
.hidedesktop, .showmobile{display:none;}
.mobile-image{position:relative;}

@media (min-width: 1199px) {
.menu a	{font-size:29px; line-height:40px;}
ul.menu li:after{content:"/"; display:inline-block; padding:0 7px; font-size:30px; line-height:40px;}
}

@media (max-width: 1080px) {
.direction-nav a{width:20px; height:38px; background-size:100%;}
.direction-nav a.prev-icon{left:10px;}
.direction-nav a.next-icon{right:10px;}
.barristers{padding-left:40px;}
 }

 @media (max-width: 915px) {

.header-content {
	padding: 0 10px;
}
.menu a{font-size:19px;}
ul.menu li::after{padding:0 4px;}
}
 @media only screen and (max-width: 800px) {
	 body{padding-top:120px;}
	 .fixed-image{display:none;}
.barristers{padding-left:0;}
a.navigation{float:right; display:block; padding:5px; }
ul.menu li::after{display:none;}
ul.menu li{display:block; text-align:left;}
.header-bg {
	height: auto;
	width: 100%;
	padding: 10px 0;
}
.logo {
	display: block;
	position: static;
	margin: 10px 0;
	float:left;
}

.menu-wrap {
	display: none;
	padding: 20px 0 20px 0;
}
.menu-wrap li {
	margin-bottom: 5px;
}
.right-menu {
	float: left;
	clear: both;
	width: auto;
	top: -26px;
}
.title {
	position: relative;
	text-align: center;
	display: block;
	margin: 0 auto;
	left: 0;
	font-size: 50px;
	top: 200px
}
 .showonmobile a {
	float: right;
	clear: both;
	color: #808285;
	text-transform: uppercase;
	display: block;
	padding: 4px 8px 7px 16px;
	font-size: 16px;
}

.showonmobile a {
	float: left;
	margin-bottom: 5px;
}
.menu a {
	background-size: 70%;
	height: 20px
}
ul.menu li {
	float: none;
}
.bckground {
	position: static;
	height: auto;
	float: left;
	padding: 0;
	margin: 0;
}
.bckground.homepage {
	display: none;
}
.bckground.homepage img {
	display: none;
}
.bckground img {
	display: block;
	max-width: 100%;
}
.wrappercontent {
	position: static;
	margin: 0;
}
.background {
	z-index: -1;
}
.events-wrap, .news-wrap {
	width: 100%;
}
.news-wrap .column {
	padding: 0;
}
#iframe {
	position: static;
	height: 300px;
}
.contact-wrap {
	position: static;
	width: 100%;
}
.wrapper {
	padding: 0;
	margin-top: 0;
}
.wrappercontent {
	margin-top: 0;
}
.wrap {
	width: 100%;
}
.wrapper .bckground {
	height: auto;
}
.popup-barrister {
	border: 1px solid #ddd;
}
.insidecontent {
	width: 100%;
	padding: 24px 24px 30px;
}
.content-left, .content-right {
	top: 0;
	left: 0;
	right: 0;
	position: inherit;
	height: inherit;
}
.insidecontent-fix {
	width: 102%;
}
.container-wrap {
	box-sizing: inherit;
	height: inherit;
}
.container, .content-wrapper, .insidecontent, .insidecontent-fix, .pagefix {
	height: inherit;
}
.credits {
	position: static;
	padding: 25px 0;
	margin: 0 auto;
}
.image-wrap {
	position: relative;
}
.image-overlay {
	position: absolute;
	z-index: 999;
	width: 100%;
	height: 100%;
}

.insidecontent-fix .ui-widget {width: 97%;}
.popup-barrister {
    position: static;
    width: 100%;
	margin-bottom:10px;
}
	.hidedesktop{display:block;}
	.image-wrap{background:none !important; min-height:inherit;}
	.clerk,.barristers{padding-top:0;}
	.content-wrapper img{margin-bottom:15px;}
	.clerk-content, .barristers-list, .barrister-detail{padding-top:0;}
	 .direction-nav a{top:50%; margin-top:-25px;}
	 .hidemobile{display:none;}
	 .showmobile{display:block;}
	 .space{padding-bottom:70px;}
}
@media (max-width: 767px) {
	body{padding-top:0;}
	.header{position:static;}
	
#col {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
         column-count: 1;
        
        -webkit-column-gap: 0; /* Chrome, Safari, Opera */
        -moz-column-gap: 0; /* Firefox */
         column-gap: 0;
    } 
.contact-content{padding:0;}
}
@media (max-width: 639px) {
	 .logo{width:100%; clear:both; text-align:center;}
	 .logo img{max-width:90%;}
	  .contact-right,.contact-left{width:100%;}
}

@media (max-width: 479px) {
a.navigation{ margin-top:0; clear:both;}
}

@media only screen and (max-width: 320px) {
#mt-map {
 height: 197px;
}
.popup-barrister {
left: 130px;
width: auto;
}
}

